



/* Get rid of weird looking buttons on iphone */
input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
	-webkit-appearance: none!important;
}

/*hide main nav toggle on normal screens*/
.toggleMainNav,
.togglePageNav,
.toggleTabs {
	display: none;
}
.hidden-xs {
	display: block;
}
.visible-xs {
	display: none;
}

/*MEDIA QUERIES
***************************************************/

@media all and (max-width: 1200px) {

#intro{
	padding: 10px 0;
}
#intro p{
	font-family: 'Just Another Hand', Arial, sans-serif;
	font-size: 22px;
}
#intro p strong{
	display: block;
	padding: 20px 0 15px;
	font-size: 48px;
	color: #ddd;
}
#intro p span{
	display: block;
	padding: 0 10px 25px;
	font-size: 40px;
}
#intro h1{
	font-size: 86px;
	font-family: 'Just Another Hand', Arial, sans-serif;
	color: #fff;
}

	.btn,
	.list_item .inner_item,
	#job_details p{
		font-size: 22px;
	}
	form.general .group label{
		font-size: 22px;
		padding-left: 10px;
		display: block;
		text-align: left;
	}

	#banner-video {
		overflow: hidden;
	}
	.header {
		background-image: none;
	}
	.bottom {
		background-position: 45% center ;
	}
	.banner_hero #submitTypes{
		min-height: 110px;
	}
	.banner_hero select.form-control,
	.input-group .form-control {
		font-size: 22px;
	}
	.squaredFour > span {
		font-size: 20px;
		display: block;
	}
	#user_actions .title {
		font-size: 70px;
	}
	.block_details a, .block_details p {
		font-size: 24px;
	}
	#jobs_view h2, #jobs_view .h2 {
		font-size: 40px;
	}
	#jobs_view .h2 {
		margin: 30px 0;
	}
	#jobs_view .gray_block {
		padding: 20px;
	}


	.mainNavList li:hover a:before,
	.mainNavList li:active a:before,
	.mainNavList li.onPath a:before {
		display: none;
	}
}

@media all and (min-width: 1024px) {
	.mainNavList li {
    display: table-cell;
    float: none;
    text-align: center;
    white-space: nowrap;
    width: 1%;
	}
	.mainNavList {
    background: transparent none repeat scroll 0 0;
    clear: both;
    float: none;
    margin-top: 12px;
    width: 100%;
	}
	.white_block {
		padding: 20px 50px;
	}
	.gray_block, #jobs_gallery {
		padding: 20px 50px;
	}
}
@media all and (max-width: 1023px) {

	/*GRID*/
	.row {
		padding: 0;
		margin: 0 auto 0;
	}
	.col {
		width: 100%;
		float: none;
		margin-top: 10px;
	}
	.row.fullwidth .col {
		padding-left: 0;
		padding-right: 0;
	}
	/*HEADER*/
	.header .row {
		margin-top: 0;
	}
	.header h1 a {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

	.header .search {
		display: none;
	}
	.header .contact{
		width: 77%;
		padding: 0;
		margin: 0;
		float: right;
	}
	.header .contact span,
	.header .contact span + span{
		padding: 10px 5px;
	}

	.header .socialList{
		width: 23%;
		float: left;
		text-align: left;
	}
	#userMenu{

	}
	#userMenu .list-group{
		margin: 0;
		padding: 0 0 20px;
	}
	#userMenu .list-group-item {
		display: block;
		margin: 0;
		padding: 1px 0 0;
	}

	#userMenu .list-group-item a{
		display: block;
		padding: 8px 10px;
		font-size: 20px;
		text-decoration: none;
		color: #fff;
		background: #da3f22;
	}


	/* Content tables */
	.dataTables_wrapper{
		width: 100%;
		overflow: scroll;
		position: relative;
	}
/*	.dataTables_wrapper:before{
		content: "";
		position: absolute;
		right: 0;
		top: 25%;
		display: block;
		width: 5px;
		height: 5px;
		background: #000;


	}*/

.jobsaccordion{position: relative;}
.stage-wrapper{
	position: absolute;
	right:-50px;
	top:54.5%;
	width: 80px;
	height: 80px;
	padding: 10px;
	border-radius: 100%;
	background: #fff;
}
.stage{margin-top: 20px;}
.swipe {
  display: inline-block;
  color: #000;
  -moz-animation-name: swipe;
  -webkit-animation-name: swipe;
  animation-name: swipe;
  -moz-animation-duration: 2700ms;
  -webkit-animation-duration: 2700ms;
  animation-duration: 2700ms;
  -moz-animation-delay: 250ms;
  -webkit-animation-delay: 250ms;
  animation-delay: 250ms;
  -moz-animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.swipe .fa-long-arrow-left,
.swipe .fa-long-arrow-right {
  font-size: 0.65em;
  color: #595959;
}
.swipe .fa-long-arrow-left {
  -moz-transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(1.25em);
  -ms-transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(1.25em);
  -webkit-transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(1.25em);
  transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(1.25em);
}
.swipe .fa-long-arrow-right {
  -moz-transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(-0.95em);
  -ms-transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(-0.95em);
  -webkit-transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(-0.95em);
  transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(-0.95em);
}
.swipe .fa-hand-o-up {
  -moz-transform: scaleY(1.2);
  -ms-transform: scaleY(1.2);
  -webkit-transform: scaleY(1.2);
  transform: scaleY(1.2);
  -moz-animation-name: swipe-rotate;
  -webkit-animation-name: swipe-rotate;
  animation-name: swipe-rotate;
  -moz-animation-duration: 2700ms;
  -webkit-animation-duration: 2700ms;
  animation-duration: 2700ms;
  -moz-animation-delay: 250ms;
  -webkit-animation-delay: 250ms;
  animation-delay: 250ms;
  -moz-animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@-moz-keyframes swipe {
  0% {
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
  10% {
    -moz-transform: translateX(-0.1em);
    transform: translateX(-0.1em);
  }
  20% {
    -moz-transform: translateX(0.1em);
    transform: translateX(0.1em);
  }
  30% {
    -moz-transform: translateX(-0.1em);
    transform: translateX(-0.1em);
  }
  40% {
    -moz-transform: translateX(0.1em);
    transform: translateX(0.1em);
  }
  50% {
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes swipe {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  10% {
    -webkit-transform: translateX(-0.1em);
    transform: translateX(-0.1em);
  }
  20% {
    -webkit-transform: translateX(0.1em);
    transform: translateX(0.1em);
  }
  30% {
    -webkit-transform: translateX(-0.1em);
    transform: translateX(-0.1em);
  }
  40% {
    -webkit-transform: translateX(0.1em);
    transform: translateX(0.1em);
  }
  50% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes swipe {
  0% {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  10% {
    -moz-transform: translateX(-0.1em);
    -ms-transform: translateX(-0.1em);
    -webkit-transform: translateX(-0.1em);
    transform: translateX(-0.1em);
  }
  20% {
    -moz-transform: translateX(0.1em);
    -ms-transform: translateX(0.1em);
    -webkit-transform: translateX(0.1em);
    transform: translateX(0.1em);
  }
  30% {
    -moz-transform: translateX(-0.1em);
    -ms-transform: translateX(-0.1em);
    -webkit-transform: translateX(-0.1em);
    transform: translateX(-0.1em);
  }
  40% {
    -moz-transform: translateX(0.1em);
    -ms-transform: translateX(0.1em);
    -webkit-transform: translateX(0.1em);
    transform: translateX(0.1em);
  }
  50% {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@-moz-keyframes swipe-rotate {
  0% {
    -moz-transform: scaleY(1.2) skew(0);
    transform: scaleY(1.2) skew(0);
  }
  10% {
    -moz-transform: scaleY(1.2) skew(5deg);
    transform: scaleY(1.2) skew(5deg);
  }
  20% {
    -moz-transform: scaleY(1.2) skew(-5deg);
    transform: scaleY(1.2) skew(-5deg);
  }
  30% {
    -moz-transform: scaleY(1.2) skew(5deg);
    transform: scaleY(1.2) skew(5deg);
  }
  40% {
    -moz-transform: scaleY(1.2) skew(-5deg);
    transform: scaleY(1.2) skew(-5deg);
  }
  50% {
    -moz-transform: scaleY(1.2) skew(0);
    transform: scaleY(1.2) skew(0);
  }
  100% {
    -moz-transform: scaleY(1.2) skew(0);
    transform: scaleY(1.2) skew(0);
  }
}
@-webkit-keyframes swipe-rotate {
  0% {
    -webkit-transform: scaleY(1.2) skew(0);
    transform: scaleY(1.2) skew(0);
  }
  10% {
    -webkit-transform: scaleY(1.2) skew(5deg);
    transform: scaleY(1.2) skew(5deg);
  }
  20% {
    -webkit-transform: scaleY(1.2) skew(-5deg);
    transform: scaleY(1.2) skew(-5deg);
  }
  30% {
    -webkit-transform: scaleY(1.2) skew(5deg);
    transform: scaleY(1.2) skew(5deg);
  }
  40% {
    -webkit-transform: scaleY(1.2) skew(-5deg);
    transform: scaleY(1.2) skew(-5deg);
  }
  50% {
    -webkit-transform: scaleY(1.2) skew(0);
    transform: scaleY(1.2) skew(0);
  }
  100% {
    -webkit-transform: scaleY(1.2) skew(0);
    transform: scaleY(1.2) skew(0);
  }
}
@keyframes swipe-rotate {
  0% {
    -moz-transform: scaleY(1.2) skew(0);
    -ms-transform: scaleY(1.2) skew(0);
    -webkit-transform: scaleY(1.2) skew(0);
    transform: scaleY(1.2) skew(0);
  }
  10% {
    -moz-transform: scaleY(1.2) skew(5deg);
    -ms-transform: scaleY(1.2) skew(5deg);
    -webkit-transform: scaleY(1.2) skew(5deg);
    transform: scaleY(1.2) skew(5deg);
  }
  20% {
    -moz-transform: scaleY(1.2) skew(-5deg);
    -ms-transform: scaleY(1.2) skew(-5deg);
    -webkit-transform: scaleY(1.2) skew(-5deg);
    transform: scaleY(1.2) skew(-5deg);
  }
  30% {
    -moz-transform: scaleY(1.2) skew(5deg);
    -ms-transform: scaleY(1.2) skew(5deg);
    -webkit-transform: scaleY(1.2) skew(5deg);
    transform: scaleY(1.2) skew(5deg);
  }
  40% {
    -moz-transform: scaleY(1.2) skew(-5deg);
    -ms-transform: scaleY(1.2) skew(-5deg);
    -webkit-transform: scaleY(1.2) skew(-5deg);
    transform: scaleY(1.2) skew(-5deg);
  }
  50% {
    -moz-transform: scaleY(1.2) skew(0);
    -ms-transform: scaleY(1.2) skew(0);
    -webkit-transform: scaleY(1.2) skew(0);
    transform: scaleY(1.2) skew(0);
  }
  100% {
    -moz-transform: scaleY(1.2) skew(0);
    -ms-transform: scaleY(1.2) skew(0);
    -webkit-transform: scaleY(1.2) skew(0);
    transform: scaleY(1.2) skew(0);
  }
}



	/*MAIN NAV*/
	.col.mainNav {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		clear: both;
	}

	.toggleMainNav {
		display: block;
		background: #6B757B;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		color: #fff;
	}
	.toggleMainNav span {
		display: block;
		float: left;
		font-size: 18px;
		padding: 12px 0 0 15px;
		color: #fff;
	}
	.toggleMainNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 28px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 9px 0 0 0;
		color: #fff;
	}
	.mainNav .mainNavList {
		display: none;
		float: none;
		margin: 0 auto;
		border-top: 1px solid rgba(255,255,255,0.5);
		overflow: hidden;
	}
	.mainNav.open .mainNavList {
		display: block;
	}
	.mainNavList li {
		float: none;
	}
	.mainNavList li a {
		height: auto;
		padding: 20px 15px;
		font-size: 24px;
		border-left: 0;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}
	/*BANNER*/
	.banner .row,
	.banner .col {
		margin-top: 0;
		padding-top: 0;
	}
	.bannerSlider .slides img {
		height: 400px;
		width: auto;
	}
	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}
	.bannerSlider .text {
		top: auto;
		left: 0;
		bottom: 0;
		right: 0;
		padding: 20px;
		width: auto;
	}
	.bannerSlider .text h2 {
		font-size: 22px;
		line-height: 24px;
	}
	.bannerSlider .text p {
		font-size: 14px;
		line-height: 20px;
		display: none;
	}
	.bannerSlider .btn {
		margin-top: 10px;
	}
	.flex-control-nav {
		left: auto;
		right: 20px;
		bottom: 20px;
	}
	/*inner page banner*/
	.innerPage .bannerSlider {
		display: none;
	}
	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}
	.innerPage .bannerSlider .text {
		top: auto;
		left: 0;
		bottom: 0;
		right: 0;
		padding: 20px;
		width: auto;
	}
	.innerPage .bannerSlider .text p {
		font-size: 14px;
		line-height: 20px;
		display: block;
	}
	/*LEFT NAV*/

	.togglePageNav {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}
	.togglePageNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}
	.togglePageNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}
	.sidebar {
		height: 44px;
		overflow: hidden;
	}
	.sidebar.open {
		height: auto;
	}
	/*TABS*/
	.toggleTabs {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}
	.toggleTabs span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}
	.toggleTabs i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}
	.tab-container ul.etabs {
		display: none;
	}
	.tab-container.open ul.etabs {
		display: block;
	}
	.tab-container ul.etabs li {
		margin: 0 0 0 0;
		float: none;
	}
	.tab-container ul.etabs a {
		padding: 8px 10px;
	}
	.bottom {
		background-image: none;
	}
	.bottom .text-right {
		text-align: center;
	}
	.bottom .socialList {
		text-align: center;
	}
	.bottom .footerNavList {
		text-align: center;
	}
	.map_show.mini {
		margin: 0 15px;
	}
	#locate {
		padding: 0 20px;
	}
	.mainNavList li:hover a:before,
	.mainNavList li:active a:before,
	.mainNavList li.onPath a:before {
		top: 0;
	}
	.mainNavList li:hover a,
	.mainNavList li:active a,
	.mainNavList li.onPath a {
		color: #DA3F22;
		background: #fff;
		border-color: #DA3F22;
	}
}
@media all and (max-width: 767px) {


	div#stickycookiePolicy .cookies-notice{
		padding: 10px;
		float: none;
		font-size: 20px;
		text-align: center;
	}

	div#stickycookiePolicy .cookies-options{
		float: none;
		font-size: 20px;
		text-align: center;
	}
	div#stickycookiePolicy .cookies-options li{
		display: inline-block;
		padding: 10px;
	}

	.banner_hero select.form-control, .banner_hero select.form-control, .input-group .form-control {
		height: 40px;
		font-size: 16px;
		background-size: 25px 17.5px;
	}
	.btn.search {
		height: 40px;
		background-size: 33px 27.5px;
	}
	.hidden-xs {
		display: none;
	}
	.visible-xs {
		display: block;
	}
	.list_item .text-right, .list_item [class*='col-'] {
		text-align: left!important;
	}
	.map_show {
		height: 355px;
	}
	#job_details .brand_img {
		display: none;
	}
	.job_description, .job_owner, .similar_jobs {
		padding: 0 15px;
	}
	.job_description .btn {
		margin-bottom: 10px;
	}
	#jobs_gallery .box em {
		font-size: 30px;
		line-height: 35px;
	}
	#jobs_gallery .row.min {
		margin-left: -5px;
  	margin-right: -5px;
	}
	#jobs_gallery .row.min > [class*='col-'] {
		padding: 0 5px;
	}
	#job_details {
		margin: 10px 0;
	}
	#job_details p {
		font-size: 16px;
	}

}
@media all and (max-width: 460px) {

	#intro{
		display: none;
	}

	.banner_hero #submitTypes{
		min-height: 0;
	}
	.banner_hero .checkboxes {
		display: block;
		position: relative;
		bottom: auto;
		left: auto;
		margin: 5px;
	}
	.banner_hero .checkboxes .squaredFour  {
		display: block;
		width: 100%;
		padding: 10px;
		text-align: left;
	}
	.banner_hero .checkboxes .squaredFour>span {display: inline;}

	.banner_heading img {
		height: 200px !important;
	}
	.btn.btn_arrow_down {
		display: none;
	}
	.list_item .inner_item {
		font-size: 20px;
	}
	#jobs_view h2, #jobs_view .h2 {
		font-size: 40px;
	}
	#user_actions .title {
		font-size: 60px;
	}
	.banner_heading h1 {
		font-size: 60px;
	}
	.banner_hero {
		padding: 20px;
	}
	#jobs_gallery {
		padding: 15px;
	}
	.job_description h1, .job_owner h2, #jobs_gallery h1 {
		font-size: 40px;
		line-height: 50px;
	}
	.job_description h1 span {
		font-size: 35px;
	}
	.map_show.mini {
		display: none;
	}
	.socialList {
    text-align: center;
	}
	.socialList .fa-3x {
		font-size: 2em;
	}



	/* Contact form */
	body .formWizFormWrap .formWizForm .field input{min-width: 80%}
	body .formWizFormWrap .formWizForm .field .sp2{min-width: 100%}
	body .formWizFormWrap .formWizForm .phoneIcon,
	body .formWizFormWrap .formWizForm .emailIcon{
		width: 30px;
		position: relative;
		background: none;
	}

}





